{% set CodiceModulo = "RICH_AUTENTICAFIRMA_DOMICILIO" %}
{% set Urn = "document:c_a365:autentica.firma;domicilio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autenticazione di sottoscrizioni su istanze e dichiarazioni sostitutive di atto di notorietà a domicilio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di autenticazione di sottoscrizioni su istanze e dichiarazioni sostitutive di atto di notorieta a domicilio{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autentica di firma a domicilio'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autenticazione di sottoscrizioni su istanze e dichiarazioni sostitutive di atto di notorietà a domicilio 
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per conto di', 'per conto della propria persona', 'true') }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'autenticazione della sottoscrizione dei seguenti atti</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Atti da sottoscrivere
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AttoSottoscrivere" label="Atti da sottoscrivere" mandatory="true" name="Parametri_AttoSottoscrivere" style="width:100%;"/>
   </td>
 </tr>
 <tr>
  <td>
   <input class="inputNormal" id="Parametri_AttoSottoscrivere2" label="Atti da sottoscrivere"  name="Parametri_AttoSottoscrivere2" style="width:100%;"/>
  </td>
 </tr>
 <tr>
  <td>
   <input class="inputNormal" id="Parametri_AttoSottoscrivere3" label="Atti da sottoscrivere" name="Parametri_AttoSottoscrivere3" style="width:100%;"/>
  </td>
 </tr>
 </tbody>
</table>

<input id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' style="display:none" type="checkbox" value='si' dynamic_check='#TipoResidenza1.checked()'/>
<div id="TipoResidenza" label="Domicilio" mandatory="true"></div>
{{ immobili.immobile_toponomastica_secondario("Immobile","<input id='TipoResidenza1' name='TipoResidenza' type='radio' value='1'/> in quanto impossibilitato a venire in Comune e residente in", "Residenza") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazioni
        </p>
      </td>
    </tr>    
    <tr mandatory_enabled="#TipoResidenza1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Motivazioni" name="Parametri_Motivazioni" style="width: 100%;" label="Motivazioni" />
      </td>
    </tr>
  </tbody>
</table>

<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' style="display:none" type="checkbox" value='si' dynamic_check='#TipoResidenza2.checked()'/>
{{ immobili.immobile_toponomastica_secondario("Immobile2","<input id='TipoResidenza2' name='TipoResidenza' type='radio' value='2'/> oppure ricoverato presso", "Luogo ricovero") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Reparto
     </p>
    </td>
    <td style="width:27%">
    <p class="Labelcella">
     Piano
    </p>
   </td>
   <td style="width:24%">
   <p class="Labelcella">
    Stanza
   </p>
  </td>
  <td style="width:16%">
  <p class="Labelcella">
   Numero letto
  </p>
 </td>
  </tr>
  <tr mandatory_enabled="#TipoResidenza2.checked()">
   <td>
    <input class="inputNormal" id="Parametri_Reparto" label="Reparto" name="Parametri_Reparto" style="width:100%;"/>
   </td>
  <td>
   <input class="inputNormal" id="Parametri_Piano" label="Piano" name="Parametri_Piano" style="width:100%;"/>
  </td>
  <td>
   <input class="inputNormal" id="Parametri_Stanza" label="Stanza" name="Parametri_Stanza" style="width:100%;"/>
  </td>
  <td>
   <input class="inputNormal" id="Parametri_NumeroLetto" label="Numero letto" name="Parametri_NumeroLetto" style="width:100%;"/>
  </td>
 </tr>
 </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
